#contact_map {
  height: 376px !important;
}
#showcase-row .layout-top .sprocket-tabs-nav li {
  height: 157px !important;
}
#showcase-row .layout-top .sprocket-tabs-nav li > span {
  padding-top: 115px !important;
}
.navigation ul.sf-menu > li > a,
.navigation ul.sf-menu > li > span {
  width: 110px !important;
}
.navigation ul.sf-menu > li {
  margin: 0 10px !important;
}
#component {
  padding-left: 80px !important;
  padding-right: 80px !important;
}
#aside-right {
  padding-right: 80px !important;
}
